.body {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000}
.headG {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: 28px; font-weight: bold; color: #009966}
.headPL {  font-family: Arial, Helvetica, sans-serif; font-size: 32px; font-style: bold; line-height: 32px; font-weight: bold; color: #5e165f}
.headBlk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; line-height: 20px; font-weight: bold; color: #000000}
.bodyP { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: bold; color: #5e165f }
.bodyY { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: bold; color: #66CCFF }
.bodyBlk { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #000000 }
.headW { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: bold; line-height: 20px; font-weight: bold; color: #FFFFFF}
.whiteS {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #FFFFFF}
.bodyW { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #FFFFFF}
.bodytextc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color:#5e165f;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
	color:#000000;
}
a:visited {
	text-decoration: none;
	color:#cccccc;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color:#ffffff;
}


#topbutton a{
	display:block;
	width:102px;
	margin: 0px 0px;
	padding:4px 0px 4px 0px;
	color:#ffffff;
	background: url("menu/topbutton.jpg") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
		}
	#topbutton a:hover {	
		background-position: -102px 0;
		color: #66ff99;
		}
	#topbutton a:active {
		background-position: -204px 0;
		color: #000000;
		}

#topbuttonselect a{
	display:block;
	width:102px;
	margin: 0px 0px;
	padding:4px 0px 4px 0px;
	color:#2f0b2f;
	background: url("menu/topbutton.jpg") 0 0 no-repeat;
	background-position: -204px 0;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
	}

#menu a {
	display:block;
	width:200px;
	margin: 0px 0px;
	padding:0px 0px 0px 0px;
	color:#000000;
	background: url("menu/button3.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
		}
	#menu a:hover {	
		background-position: -216px 0;
		color: #ff007b;
		}
	#menu a:active {
		background-position: -400px 0;
		color: #000000;
		}
		
#menuselect a {
	display:block;
	width:200px;
	margin: 0px 0px;
	padding:0px 0px 0px 0px;
	color:#000000;
	background: url("menu/button3.gif") 0 0 no-repeat;
	background-position: -216px 0;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
		}
		
#borderh a {
	display:block;
	width:190px;
	margin: 0px 0px 0px 0px;
	padding:3px 5px 5px 21px;
	line-height: 22px;
	background-color:#d7d7d7;
		}
	#borderh a:hover {	
		background-color: #ffffff;
		}
		
#menubutton a{
	display:block;
	width:160px;
	margin: 0px 0px;
	padding:6px 0px 7px 30px;
	color:#ffffff;
	background: url("menu/sidebutton.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
		}
	#menubutton a:hover {	
		background-position: -190px 0;
		color: #66FF99;
		}
	#menubutton a:active {
		background-position: -380px 0;
		color: #000000;
		}

#menubuttonselect a{
	display:block;
	width:160px;
	margin: 0px 0px;
	padding:6px 0px 7px 30px;
	color:#2f0b2f;
	background: url("menu/sidebutton.gif") 0 0 no-repeat;
	background-position: -380px 0;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
		}
		
		
#menubuttonb a{
	display:block;
	width:132px;
	margin: 0px 43px;
	padding:6px 0px 7px 30px;
	color:#ba82bd;
	background: url("menu/button3.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: normal 12px/1 Arial, Helvetica, sans-serif;
		}
	#menubuttonb a:hover {	
		background-position: -162px 0;
		color: #ffffff;
		}
	#menubuttonb a:active {
		background-position: -324px 0;
		color: #000000;
		}
		
#menuselecttop a {
	display:block;
	width:160px;
	margin: 0px 0px;
	padding:6px 0px 6px 0px;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
	color:#ff007b;
	background: url("menu/button_top_select.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
		}
	#menuselecttop a:hover {	
		background-position: -160px 0;
		color: #000000;
		}
	#menuselecttop a:active {
		background-position: -320px 0;
		color: #000000;
		}
	
	
		
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}

.borders {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.borderselect {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #867d72;
	border-right-color: #1e1b17;
	border-bottom-color: #000000;
	border-left-color: #63554a;
	}
	.borderselect a:hover {	
		color: #ffffff;
		}
	

		
#borderselecth a {
    display:block;
	width:400px;
	margin: 0px 19px 0px 19px;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
		}
	#borderselecth a:hover {	
		background-color: #E9BE75;
		}
		
#borderv a {
    display:block;
	width:50px;
	margin: 0px 32px 0px 32px;
	padding:2px 2px 2px 2px;
	background-color:#63554a;
		}
	#borderv a:hover {	
		background-color: #ffffff;
		}
		
#borderselectv a {
    display:block;
	width:50px;
	margin: 0px 32px 0px 32px;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
		}
	#borderselectv a:hover {	
		background-color: #E9BE75;
		}

#bordera a {
    width: 80px;
	height: 50px;
	border-width: 3px;
	border-style: solid;
	border-color: #1e1b17
		}
	#bordera a:hover {	
		color: #ffffff;
		}

.bodytexta {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color:#E9BE75;
}

.bodytextb {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color:#ffffff;
}


.bodytextd {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#E9BE75;
}
 